ruby-em-spec 0.2.6-2 source package in Ubuntu

Changelog

ruby-em-spec (0.2.6-2) unstable; urgency=medium


  * Team upload.
  * Bump Standards to 3.9.5 (no changes needed)
  * Ensure we use ruby-eventmachine with ruby2.0 support (Closes: #728626)

 -- C├ędric Boutillier <email address hidden>  Sun, 19 Jan 2014 17:00:54 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2014-01-21
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-21 universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-em-spec_0.2.6-2.dsc 2.0 KiB ca061812d88b580425904c4779a799312e8469102b165fcc5711a8155fa8fe9c
ruby-em-spec_0.2.6.orig.tar.gz 5.6 KiB 3c87593ab23b065645701904a08326fe21582f9ddcb879cd3f2aaa2f69377814
ruby-em-spec_0.2.6-2.debian.tar.xz 3.2 KiB 9e84127958607c6b1b62d4bdc13599222c20eec56d76f3ee3fc23a7b95a69ab2

Available diffs

No changes file available.

Binary packages built by this source

ruby-em-spec: No summary available for ruby-em-spec in ubuntu utopic.

No description available for ruby-em-spec in ubuntu utopic.